html, body { margin:2px; height: 100%;

	font-family:  Arial, Verdana, Helvetica;font-size:12px;

	/* background-color: #D8DDE3;
	background-image:  url('/images/bgs/bg.jpg');
	background-repeat: repeat-x  */

}

p {	font-family:  Arial, Verdana, Helvetica;font-size:12px; }
td {	font-family:  Arial, Verdana, Helvetica; font-size:12px; }	

td.bg-color {background-color:#3E647E}
td.bg-color-nav {background-color:#dde2e8}  

#main {width:799px; height: 100%;background-color:white;}

.boldText{font-weight: bold;}


/*Global Linx*/

a { text-decoration: none; color: blue; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a:hover { text-decoration: underline; color: 3E647E; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a:active { text-decoration: underline; color: 3E647E; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}

a.right-nav { text-decoration: none; color: black; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:0.955em;}
a.right-nav:hover { text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:0.955em;}
a.right-nav:active { text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:0.955em;}

/*Main Nav*/
.main_nav { margin-right:20px; margin-left: 20px; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.main_nav { margin-right:20px; margin-left: 20px; text-decoration: none; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.main_nav:hover { margin-right:20px; margin-left: 20px; text-decoration: none; color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.main_nav:active { margin-right:20px; margin-left: 20px; text-decoration: none; color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}


/*Careers Nav*/
.careers_nav { margin-right:15px; margin-left: 15px;  color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav { margin-right:15px; margin-left: 15px;  text-decoration: none; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav:hover { margin-right:15px; margin-left: 15px;  text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav:active { margin-right:15px; margin-left: 15px;  text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}

/*Careers Nav*/
.careers_nav_ddm { margin-right:1px; margin-left: 1px;  color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav_ddm { margin-right:1px; margin-left: 1px;  text-decoration: none; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav_ddm:hover { margin-right:1px; margin-left: 1px;  text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}
a.careers_nav_ddm:active { margin-right:1px; margin-left: 1px;  text-decoration: none; color: gray; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:12px;}


/*footer*/
.footer {margin-right:10px; margin-left: 10px;  text-decoration: none; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:11px;}
a.footer {margin-right:10px; margin-left: 10px;  color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:11px;}
a.footer:hover {margin-right:10px; margin-left: 10px;  color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:11px;}
a.footer:active {margin-right:10px; margin-left: 10px;  color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:11px;}

.topleft { margin-left: 4px; color: black; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:13px;}
a.topleft { margin-left: 4px; text-decoration: none; color: white; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:13px;}
a.topleft:hover { margin-left: 4px; text-decoration: none; color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:13px;}
a.topleft:active { margin-left: 4px; text-decoration: none; color: silver; font-weight:normal; font-family:Arial, Helvetica, Tahoma; font-size:13px;}

ul { font-family: Arial, Verdana, Helvetica; font-size:12px;  }

li { font-family: Arial, Verdana, Helvetica; font-size:12px; padding-left: 2px; margin-top: 5; }

ul.homepg {
	list-style: none;
	margin-left: 2;
	margin-top: 5px;
	padding-left: 0em;
	text-indent: 1em;	
	}
li.homepg
{
	padding-left: 0px;
	margin-top: 1;
	list-style: none;
	background-image: url(/images/marker.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}


ul.topleft {
	list-style: none;
	margin-left: 1;
	margin-top: 5px;
	padding-left: 0em;
	text-indent: 1.2em;
	}
li.topleft
{
	padding-left: 0px;
	margin-top: 5px;
	list-style: none;
	background-image: url(/images/marker.gif);
	background-repeat: no-repeat;
	background-position: 0 .4em;
}


ul.right-nav-style {
	list-style: none;
	margin-left: 0;
	padding-left: 3px;
	text-indent: 4px;
	
	}
	
li.right-nav-style 
{

list-style: none;
margin-top: 7;
padding-top: 0px;
padding-left: 15px;
background-image: url(/images/marker.gif);
background-repeat: no-repeat;
background-position: 0.5em;
}




/* meni  */
	#ddprops{
		position:absolute;		
		border-top: 1px solid #4a4a4a;
		/*border-right: 1px solid white;
		border-left: 1px solid white;*/
		line-height:22px;
		z-index:1;
	}
	#ddprops a{
		width: 100%;
		display: block;
		text-indent: 8px;
		border-bottom: 1px solid #5b5959;
		padding: 0px 0;
	}
	#ddprops a:hover{ /*hover background color*/
		background-color: #4a4a4a;
	}
	#ddprops a:active{ /*active background color*/
		background-color: #4a4a4a;
	}	
	
h1 {
	font-family: Arial, Verdana, Helvetica;
	font-size: 24px;
	text-align: left;
	color: #999999;
	text-decoration: none;
	line-height: 24px;
	font-weight: normal;
	padding-top: 10px;
		padding-bottom: 0px;
}

.styleB {color: #3E647E; font-family: Arial, Verdana, Helvetica; font-size: 16pt;}

}

.subhead {
	font-family: Verdana, Arial,  Helvetica;
	font-size:14px;
	text-align: left;
	color: #993300;
	font-style: normal;
	text-decoration: none;
	line-height: 20px;
	text-align: left;
	font-weight: bold;
}

/*RSS*/

#divRss {
    width:190px;
    padding: 0px 3px 3px 5px;
	margin-top:3px;
}

.ItemTitle{
 margin:5px 0px 0px 0px;
 padding-top:3px;
}

.ItemDate{
font-size:11px;
color:#888;
}